authors: Tom Panzarella <tom@boxrobotics.ai>
depends:
- boost
- cmake
- curl
- cv_bridge
- libgoogle-glog-dev
- libpcl-all-dev
- libxmlrpc-c++
description: Library and Utilities for working with ifm pmd-based 3D ToF Cameras
license: Apache
maintainer_status: developed
maintainers: Sean Kelly <sean.kelly@ifm.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ifm3d_core__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ifm3d_core__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ifm3d_core__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ifm3d_core__ubuntu_focal_arm64__binary
repo_name: ifm3d_core
timestamp: 1708342363.5212965
url: https://github.com/ifm/ifm3d
